<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Charge extends Model
{
	protected $table = 'ab_charge';

	public function getNameAttribute()
	{
		return sprintf('%s %s',$this->description,join('|',unserialize($this->getAttribute('attributes'))));
	}
}